5.1.5.7. Wait for Window to Close
Prev | 5.1.5. Actions for synchronization | Next

#### 5.1.5.7. Wait for Window to Close

- This action waits for the window you name to close.

- Once the window is closed (or if no open window with a corresponding title can be found), the test continues.

- If a window is found and does not close within the timeout period, the action fails.

- Parameters:

  - Title

  - Operator

  - Timeout in Millisecs

  - Delay after closure